<?php

/*
 * This class handles storing DPS Tokens in the SilverStripe database
 *
 * DPSHostedPayment.php uses it to store tokens
 * DPSTokenPayment.php uses it to update/charge tokens
 *
 */

class DPSToken extends DataObject {
	static $db = array(
		'MemberID' => 'Int',
		'TruncatedCard' => 'Varchar',
		'Expiry' => 'Varchar',
		'DPSBillingId' => 'Varchar'
	);
}

?>
